Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1366661 - update 0.8.4
Summary: update 0.8.4
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: jaaa
Version: 26
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Nils Philippsen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-08-12 14:37 UTC by mastaiza
Modified: 2017-12-25 08:52 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-08-09 16:31:48 UTC


Attachments (Terms of Use)

Description mastaiza 2016-08-12 14:37:05 UTC
update to 0.8.4
http://kokkinizita.linuxaudio.org/linuxaudio/downloads/index.html

Comment 1 Fedora End Of Life 2017-07-25 22:24:41 UTC
This message is a reminder that Fedora 24 is nearing its end of life.
Approximately 2 (two) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 24. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '24'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 24 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

Comment 2 Nils Philippsen 2017-07-31 07:47:55 UTC
I've updated Rawhide to 0.8.4.

As I'm not sure about the changes between 0.6.0 and 0.8.4 (upstream keeps mum about it), I'm a bit hesitant about updating the package in stable Fedora versions, so I've created a COPR which you can enable to get the new version from there:

https://copr.fedorainfracloud.org/coprs/nphilipp/jaaa-current/

Brendan, what do you think about updating the stable Fedora releases, too?

Comment 3 mastaiza 2017-07-31 10:37:56 UTC
personally I was happy with everything . you can close the bug


Note You need to log in before you can comment on or make changes to this bug.